local t = Def.ActorFrame {
	LoadActor("failed.ogg") ..{
		StartTransitioningCommand=cmd(play);
	};
	-- quad
	Def.Quad{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,0,0,0,0;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM);
		OnCommand=cmd(linear,1;diffusealpha,1;sleep,2);
	};
	LoadActor("failed.png") ..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0);
		OnCommand=cmd(diffusealpha,0;sleep,1;linear,0.5;diffusealpha,1);
		OffCommand=cmd(sleep,2;linear,0.5;diffusealpha,0);
	};
};

return t;